.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-10.656000px;}
._4{margin-left:-3.552000px;}
._1{margin-left:-2.200000px;}
._3{margin-left:-1.155200px;}
._2{width:206.024400px;}
._14{width:271.560800px;}
._13{width:350.584000px;}
._15{width:367.128000px;}
._17{width:383.096000px;}
._f{width:384.344000px;}
._6{width:389.208400px;}
._19{width:400.856000px;}
._12{width:416.336800px;}
._e{width:421.552800px;}
._a{width:429.248400px;}
._10{width:448.808800px;}
._16{width:454.264400px;}
._11{width:455.512000px;}
._8{width:473.272000px;}
._b{width:508.064400px;}
._d{width:526.648000px;}
._5{width:541.908800px;}
._7{width:545.440400px;}
._9{width:554.304400px;}
._18{width:569.912000px;}
._1a{width:578.808000px;}
._1e{width:598.648000px;}
._2c{width:600.188000px;}
._1d{width:624.728000px;}
._2d{width:638.200800px;}
._c{width:682.304400px;}
._2e{width:710.376400px;}
._22{width:761.784400px;}
._30{width:782.090400px;}
._2b{width:858.040400px;}
._21{width:867.849600px;}
._1b{width:876.905600px;}
._20{width:887.369600px;}
._26{width:895.771600px;}
._2a{width:938.616800px;}
._1f{width:956.169600px;}
._24{width:976.920400px;}
._23{width:988.184400px;}
._29{width:1008.041600px;}
._27{width:1023.128800px;}
._2f{width:1028.032000px;}
._1c{width:1033.656400px;}
._25{width:1075.928400px;}
._32{width:1083.897200px;}
._31{width:1131.352400px;}
._28{width:1148.906000px;}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(16,15,13);}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:-0.800000px;}
.y4{bottom:43.488160px;}
.y3{bottom:62.688160px;}
.y2{bottom:81.888160px;}
.y2b{bottom:233.895040px;}
.y2a{bottom:267.143840px;}
.y29{bottom:289.082880px;}
.y28{bottom:311.021920px;}
.y27{bottom:332.960960px;}
.y26{bottom:354.900000px;}
.y25{bottom:387.719040px;}
.y24{bottom:409.658080px;}
.y23{bottom:431.597280px;}
.y22{bottom:453.536320px;}
.y21{bottom:486.355360px;}
.y20{bottom:508.294400px;}
.y1f{bottom:541.113440px;}
.y1e{bottom:563.052480px;}
.y1d{bottom:584.991520px;}
.y1c{bottom:606.930560px;}
.y1b{bottom:628.869600px;}
.y1a{bottom:651.708480px;}
.y19{bottom:673.647520px;}
.y18{bottom:695.586560px;}
.y17{bottom:717.525760px;}
.y16{bottom:750.344800px;}
.y15{bottom:772.283840px;}
.y14{bottom:794.222880px;}
.y13{bottom:816.161920px;}
.y12{bottom:848.981120px;}
.y11{bottom:870.920160px;}
.y10{bottom:892.859200px;}
.yf{bottom:925.678400px;}
.ye{bottom:947.617440px;}
.yd{bottom:969.556480px;}
.yc{bottom:1002.375520px;}
.yb{bottom:1024.314560px;}
.ya{bottom:1046.253600px;}
.y9{bottom:1068.192640px;}
.y8{bottom:1090.131680px;}
.y7{bottom:1112.070880px;}
.y6{bottom:1134.009920px;}
.y5{bottom:1155.948960px;}
.y1{bottom:1221.350720px;}
.h6{height:23.104000px;}
.h4{height:23.328000px;}
.h5{height:24.640000px;}
.h3{height:29.160000px;}
.h2{height:69.696000px;}
.h0{height:1267.200000px;}
.h1{height:1268.000000px;}
.w0{width:979.200000px;}
.w1{width:980.000000px;}
.x0{left:0.000000px;}
.x7{left:84.096000px;}
.x6{left:91.296000px;}
.x1{left:193.768480px;}
.x5{left:459.681440px;}
.x3{left:757.299360px;}
.x2{left:767.138720px;}
.x4{left:806.481920px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-8.880000pt;}
._4{margin-left:-2.960000pt;}
._1{margin-left:-1.833333pt;}
._3{margin-left:-0.962667pt;}
._2{width:171.687000pt;}
._14{width:226.300667pt;}
._13{width:292.153333pt;}
._15{width:305.940000pt;}
._17{width:319.246667pt;}
._f{width:320.286667pt;}
._6{width:324.340333pt;}
._19{width:334.046667pt;}
._12{width:346.947333pt;}
._e{width:351.294000pt;}
._a{width:357.707000pt;}
._10{width:374.007333pt;}
._16{width:378.553667pt;}
._11{width:379.593333pt;}
._8{width:394.393333pt;}
._b{width:423.387000pt;}
._d{width:438.873333pt;}
._5{width:451.590667pt;}
._7{width:454.533667pt;}
._9{width:461.920333pt;}
._18{width:474.926667pt;}
._1a{width:482.340000pt;}
._1e{width:498.873333pt;}
._2c{width:500.156667pt;}
._1d{width:520.606667pt;}
._2d{width:531.834000pt;}
._c{width:568.587000pt;}
._2e{width:591.980333pt;}
._22{width:634.820333pt;}
._30{width:651.742000pt;}
._2b{width:715.033667pt;}
._21{width:723.208000pt;}
._1b{width:730.754667pt;}
._20{width:739.474667pt;}
._26{width:746.476333pt;}
._2a{width:782.180667pt;}
._1f{width:796.808000pt;}
._24{width:814.100333pt;}
._23{width:823.487000pt;}
._29{width:840.034667pt;}
._27{width:852.607333pt;}
._2f{width:856.693333pt;}
._1c{width:861.380333pt;}
._25{width:896.607000pt;}
._32{width:903.247667pt;}
._31{width:942.793667pt;}
._28{width:957.421667pt;}
.fs2{font-size:26.666667pt;}
.fs1{font-size:33.333333pt;}
.fs0{font-size:80.000000pt;}
.y0{bottom:-0.666667pt;}
.y4{bottom:36.240133pt;}
.y3{bottom:52.240133pt;}
.y2{bottom:68.240133pt;}
.y2b{bottom:194.912533pt;}
.y2a{bottom:222.619867pt;}
.y29{bottom:240.902400pt;}
.y28{bottom:259.184933pt;}
.y27{bottom:277.467467pt;}
.y26{bottom:295.750000pt;}
.y25{bottom:323.099200pt;}
.y24{bottom:341.381733pt;}
.y23{bottom:359.664400pt;}
.y22{bottom:377.946933pt;}
.y21{bottom:405.296133pt;}
.y20{bottom:423.578667pt;}
.y1f{bottom:450.927867pt;}
.y1e{bottom:469.210400pt;}
.y1d{bottom:487.492933pt;}
.y1c{bottom:505.775467pt;}
.y1b{bottom:524.058000pt;}
.y1a{bottom:543.090400pt;}
.y19{bottom:561.372933pt;}
.y18{bottom:579.655467pt;}
.y17{bottom:597.938133pt;}
.y16{bottom:625.287333pt;}
.y15{bottom:643.569867pt;}
.y14{bottom:661.852400pt;}
.y13{bottom:680.134933pt;}
.y12{bottom:707.484267pt;}
.y11{bottom:725.766800pt;}
.y10{bottom:744.049333pt;}
.yf{bottom:771.398667pt;}
.ye{bottom:789.681200pt;}
.yd{bottom:807.963733pt;}
.yc{bottom:835.312933pt;}
.yb{bottom:853.595467pt;}
.ya{bottom:871.878000pt;}
.y9{bottom:890.160533pt;}
.y8{bottom:908.443067pt;}
.y7{bottom:926.725733pt;}
.y6{bottom:945.008267pt;}
.y5{bottom:963.290800pt;}
.y1{bottom:1017.792267pt;}
.h6{height:19.253333pt;}
.h4{height:19.440000pt;}
.h5{height:20.533333pt;}
.h3{height:24.300000pt;}
.h2{height:58.080000pt;}
.h0{height:1056.000000pt;}
.h1{height:1056.666667pt;}
.w0{width:816.000000pt;}
.w1{width:816.666667pt;}
.x0{left:0.000000pt;}
.x7{left:70.080000pt;}
.x6{left:76.080000pt;}
.x1{left:161.473733pt;}
.x5{left:383.067867pt;}
.x3{left:631.082800pt;}
.x2{left:639.282267pt;}
.x4{left:672.068267pt;}
}
